Looking to hire Laravel developers ? Try LaraJobs ?

blade-extensions maintained by radic

Description
Laravel package providing additional Blade extensions: foreach (with $loop data like twig), break, continue, set,array (multiline), etc
Author
Last update
2017/02/20 05:54 (dev-develop)
License
Downloads
77 951

dev-develop

Last update
2017/02/20 05:54
License
Require
  • php >=5.5.9
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/view ~5.0
  • laradic/support 1.0.*
dev-scrutinizer-patch-1

Last update
2017/01/23 02:59
License
Require
  • php >=5.5.9
  • laradic/support 1.0.*
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/view ~5.0
  • danielstjules/stringy ~1.8|~2.0
  • anahkiasen/underscore-php 2.0.*
6.2.5

Last update
2016/08/16 19:04
License
Require
  • php >=5.5.9
  • sebwite/support ~1.0|2.0.*
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/view ~5.0
  • danielstjules/stringy ~1.8|~2.0
  • anahkiasen/underscore-php 2.0.*
dev-master

Last update
2016/08/16 19:04
License
Require
  • php >=5.5.9
  • sebwite/support ~1.0|2.0.*
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/view ~5.0
  • danielstjules/stringy ~1.8|~2.0
  • anahkiasen/underscore-php 2.0.*
6.2.4

Last update
2016/04/27 14:24
License
Require
  • php >=5.5.9
  • sebwite/support ~1.0|2.0.*
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/view ~5.0
  • danielstjules/stringy ~1.8|~2.0
  • anahkiasen/underscore-php 2.0.*
6.2.3

Last update
2016/04/19 11:24
License
Require
  • php >=5.5.9
  • sebwite/support ~1.0|2.0.*
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • illuminate/view ~5.0
6.2.1

Last update
2016/01/24 20:42
License
Require
  • php >=5.5.9
  • sebwite/support 1.0.*
6.2.2

Last update
2016/01/24 20:42
License
Require
  • php >=5.5.9
  • sebwite/support 1.0.*
6.2.0

Last update
2016/01/24 20:19
License
Require
  • php >=5.5.9
  • sebwite/support ~1.0
6.1.0

Last update
2015/12/28 18:27
License
Require
  • php >=5.5.9
  • sebwite/support ~1.0
6.0.6

Last update
2015/12/28 18:22
License
Require
  • php >=5.5.9
  • sebwite/support ~1.0
6.0.5

Last update
2015/12/08 17:00
License
Require
  • php >=5.5.9
  • caffeinated/beverage ~3.0.2
6.0.4

Last update
2015/12/02 18:34
License
Require
  • php >=5.5.9
  • caffeinated/beverage ~3.0.2
6.0.3

Last update
2015/11/21 01:18
License
Require
  • php >=5.5.9
  • caffeinated/beverage ~3.0
6.0.2

Last update
2015/09/24 22:13
License
Require
  • php >=5.5.9
  • caffeinated/beverage ~3.0
6.0.1

Last update
2015/09/23 20:00
License
Require
  • php >=5.5.9
  • caffeinated/beverage ~3.0
6.0.0

Last update
2015/09/15 01:44
License
Require
  • php >=5.5.9
  • caffeinated/beverage ~3.0
5.0.0

Last update
2015/08/18 08:42
License
Require
  • php >=5.5.9
  • caffeinated/beverage ~3.0
4.1.x-dev

Last update
2015/08/17 23:11
License
Require
  • php >=5.5.9
  • caffeinated/beverage ~3.0
4.1.1

Last update
2015/08/02 14:24
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
  • laradic/support ^1.2.8
4.1.0

Last update
2015/08/02 03:48
License
Require
  • php >=5.5.9
  • illuminate/support ~5.0
  • laradic/support ^1.2.8
4.0.2

Last update
2015/07/19 11:47
License
Require
  • php ^5.5.9
  • illuminate/support ~5.0
  • laradic/support ^1.2.8
4.0.1

Last update
2015/06/20 02:00
License
Require
  • php ^5.5.9
  • illuminate/support ~5.0
  • laradic/support ^1.2.8
4.0.0

Last update
2015/06/20 01:08
License
Require
  • php ^5.5.9
  • illuminate/support ~5.0
  • laradic/support ^1.2.8
3.0.x-dev

Last update
2015/06/08 10:22
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • laradic/support ^1.2.5
3.0.2

Last update
2015/06/08 10:22
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • laradic/support ^1.2.5
3.0.1

Last update
2015/06/08 09:43
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • laradic/support ^1.2.5
1.2.x-dev

Last update
2015/05/05 17:43
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
v1.2.2

Last update
2015/05/05 17:43
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
3.0.0

Last update
2015/05/05 10:53
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • laradic/support 1.2.*
v2.1.1

Last update
2015/04/28 08:02
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • laradic/support 1.0.*
v2.1.0

Last update
2015/03/14 03:40
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • laradic/support ~1.0
2.2.x-dev

Last update
2015/03/14 03:40
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • laradic/support ~1.0
v2.0.0

Last update
2015/02/11 21:20
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
v1.2.1

Last update
2014/11/27 13:24
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
v1.2.0

Last update
2014/11/27 13:24
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
v1.1.1

Last update
2014/09/18 18:09
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
1.1.0

Last update
2014/09/18 17:55
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
v1.0.0-beta

Last update
2014/08/24 16:11
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
v0.3.0

Last update
2014/07/15 18:31
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
v0.2.0

Last update
2014/07/09 11:51
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
v0.1.0

Last update
2014/07/08 06:44
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
Comments
comments powered by Disqus